PIP 1.7.1 Platform-Independent Primitives

Public Attributes | List of all members
PIKbdListener::KeyEvent Struct Reference

This struct contains information about pressed keyboard key. More...

## Public Attributes
int | key
| Pressed key. It can be simple char or special key (see PIKbdListener::SpecialKey)
KeyModifiers | modifiers
| Active keyboard modifiers. It contains PIKbdListener::KeyModifier bitfields.

## Detailed Description

This struct contains information about pressed keyboard key.